<?php
include_once("c_events_media_card.php");
class c_page_cab_events_media_card_db extends c_page_cab_events_media_card
{
  public $h1='Исходные данные мероприятия' ;

 function second_menu_config()
 { $this->second_menu[$this->rec_event['__href'].'db/']='Исходные данные' ;
   $this->second_menu[$this->rec_event['__href'].'db/media_content/']='media_content' ;
   $this->second_menu[$this->rec_event['__href'].'db/media_content_view/']='media_content_view' ;
   $this->second_menu[$this->rec_event['__href'].'db/actions/']='Операции' ;
 }

  function block_main()
  { $this->page_title() ;
    damp_array($this->rec_event,1,-1) ;

    // информация по фильтрам персонала
    PERSONALS_FILTER()->show_personal_filter_db_info($this->rec_event['_reffer']) ;

    ?><a target=_blank href="<?echo hide_server_dir(_DIR_EXT.'/events_media/media/BILET_38.mp4') ;?>">demo_media</a><?
  }


}



?>
